/* RESET
------------------------------------------------------------ */
* { margin: 0; padding: 0; }
html { overflow-y: scroll;}
body { background:#ffffff; font-size: 13px; color: #666666; font-family: Arial, helvetica, sans-serif;}
ol, ul { list-style: none; margin: 0;}
ul li { margin: 0; padding: 0;}
h1 {}	
a, img { outline: none; border:none; color: #000; text-decoration: none;}
p { margin: 0 0 15px; line-height: 1.4em; font-size: 1.2em;}
aside { font-style: italic; font-size: 0.9em;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
	
	
/*  =LAYOUT
---------------------------------------------------*/

body {
	font: 16px 'Open Sans', Arial, sans-serif;
	font-weight : 300;
	text-rendering: optimizelegibility;
	line-height: 145%; 
	color : #555555;
}


#message, #suspended, #accepted, #cancel {
	width : 100%;
	margin-top : 50px;
	text-align : center;
	padding-top : 280px;
	background: url(../../img/site/notfound_256.png) center top no-repeat;
}

#suspended {
	background: url(../../img/site/suspended_256.png) center top no-repeat;
}

#accepted {
	padding-top :160px;
	background: url(../../img/site/users/payment_accept.png) center top no-repeat;
}

#cancel {
	padding-top :160px;
	background: url(../../img/site/users/payment_cancel.png) center top no-repeat;
}


.site_url {
}

i {
	line-height : 20px;
	display : block;
	padding : 10px 0;
	font-weight : 300;
	font-size : 17px;
}

i a, i a:link, i a:hover, i a:visited {
	color : #555555;
	font-weight : 300;
	font-size : 17px;
	text-decoration : underline;
}


h1 {
	font-size : 39px;
	line-height : 45px;
}

.scode {
	margin : 0 auto;
	width : 380px;
}

a, a:link, a:visited {
	color : #5d8acb;
}
a:hover {
	color: #e9585d;
}

.website {
	padding-top : 20px;
}

.website a, .website a:link, .website a:visited {
	font-weight : 700;
	font-size : 26px;
}


.input input, .input select, .input textarea, .pretty_input {  
	width   : 350px;
	border  : solid 1px #d6d6d6; 
	padding : 9px 10px 9px 10px;  
	color   : #242424;
	font-size: 13px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
	border-radius : 2px;
}   

.submit input[type="submit"], .submit input[type="button"] {
	padding : 4px 20px 4px 20px;
	line-height : 30px;

	font-size: 12px;    
	margin-right : 10px;
	white-space:nowrap;
	
	border-radius : 20px;  
	text-transform : uppercase;

	font-size:16px;
	font-weight : 200;
	
	border : solid 2px #555555;
	background : white;
	color : #555555;
	border-radius : 28px;
	text-transform : uppercase;

    -webkit-transition: background-color ease .4s;
    -moz-transition: background-color ease .4s;
    -o-transition: background-color ease .4s;
    transition: background-color ease .4s;
	outline: none;
}  

.submit input[type="submit"]:hover {
	background : #a1ced1;
	border-color : #a1ced1;
	color : black;
	cursor : pointer;
}

.submit {  
	padding : 10px 0 10px 0;
}  

a.green_button {
	padding : 8px 15px;
	line-height : 30px;
	white-space:nowrap;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
	border-radius : 2px; 
   	text-transform : uppercase;
	
	font-weight : 400;

	background-color : white;
	border : solid 1px #3c4250;
	color : #3c4250;
	font-size: 15px;    
}

a.green_button:hover {
	color : #e15258;
	border-color : #e15258;	
}

.recaptcha_container {
	width : 305px;
	margin : 0 auto;
	padding : 20px 0 10px 0;
}

@media screen and (max-width: 750px) {
	#message, #suspended {
		padding-left : 15px;
		padding-right : 15px;
		margin-top : 20px;
		padding-top : 150px;
		width : auto;
		background: url(../../img/site/notfound_128.png) center top no-repeat;
	}
	
	#suspended {
		background: url(../../img/site/suspended_128.png) center top no-repeat;
	}
	
	#accepted, #cancel {
		padding-left : 15px;
		padding-right : 15px;
		width : auto;
	}
	
	.scode {
		width : auto;
	}
	
	h1 {
		font-size : 26px;
		line-height : 30px;
	}
	
	.website a, .website a:link, .website a:visited {
		font-size : 19px;
	}
}

@media screen and (max-width: 320px) {
	.recaptcha_container {
		width : 290px;
		overflow-y : hidden;
	}
}
